/***************************************************
  common.css
***************************************************/
.br-sp {
  display: none;
}
@media only screen and (max-width: 640px){
  .br-sp {
    display: inline;
  }
}
.switch-pc {
  display: inline;
}
.switch-sp {
  display: none;
}
@media only screen and (max-width: 640px){
  .switch-pc {
    display: none;
  }
  .switch-sp {
    display: inline;
  }
}
.content-mv {
  padding: 39px 15px 92px;
  position: relative;
}
@media only screen and (max-width: 640px){
  .content-mv {
    padding: 25px 10px 62px;
  }
}
.content-mv .main_visual{
width: 100%;
}
.content-mv .main_visual .point{
  width: 73px;
  height: 50px;
  margin: 0 auto 28px;
}

.content-mv .main_visual .leaf{
  max-width:255px;
  width: 100%;
  height: 20px;
  margin: 8px auto;
}

.content-mv .main_visual .main_img{
  position: relative;
  text-align: center;
  z-index: 1;
}

.content-mv .dictionary_card {
  position: relative;
  padding-top: 131px;
  width: 100%;
  max-width: 1252px;
  margin: -131px auto 0;
}
@media only screen and (max-width: 640px){
  .content-mv .dictionary_card {
    padding-top: 140px;
    margin: -140px auto 0;
  }
}

.content-mv .vege_lead {
  text-align: center;
  display: table;
  width: 100%;
  position: relative;
  z-index: 1;
}
@media only screen and (max-width: 640px){
  .content-mv .vege_lead{
    margin: 12px auto 0;
  }
}
.content-mv .vege_lead.opt-mt0 {
  margin-top: 0;
}
.content-mv .vege_lead div{
  font-size: 18px;
  line-height: 1.6;
  display: table-cell;
  vertical-align: middle;
}
@media only screen and (max-width: 640px){
  .content-mv .vege_lead div{
    font-size: 16px;
  }
  .only-sp {
    display: inline;
  }
}
.content-mv .vege_lead div p{
  position: relative;
  padding: 6px 74px 0;
  display: inline-block;
  font-weight: bold;
}
@media only screen and (max-width: 640px){
  .content-mv .vege_lead div p{
    padding: 0;
  }
}

.content-mv .vege_lead p span:before{
  width: 68px;
  height: 48px;
  position: absolute;
  left: 0;
  bottom: 6px;
  content: "";
}

.content-mv .vege_lead p span:after{
  width: 68px;
  height: 48px;
  position: absolute;
  right: 0;
  bottom: 6px;
  content: "";
}
@media only screen and (max-width: 640px){
  .content-mv .vege_lead p span:before,
  .content-mv .vege_lead p span:after{
    content: none;
  }
}

.content-mv:after {
  background: url(/sp/asaduke/vege_plaza/img/radial_img.png) no-repeat right top;
  content: "";
  width: 464px;
  height: 381px;
  position: absolute;
  bottom: -198px;
  right: 0;
  left: 0;
  margin: auto;
  background-size: contain;

}
@media only screen and (max-width: 640px){
  .content-mv:after {
    background: url(/sp/asaduke/vege_plaza/img/radial_img.png) no-repeat right top;
    max-width: 350px;
    width: 100%;
    height: 288px;
    bottom: -104px;
    background-size: contain;
  }
}

.dictionary_card {
  margin-top: 47px;
}
@media only screen and (max-width: 640px){
  .dictionary_card {
    margin-top: 20px;
  }
}
.dictionary_card:after {
  background: url(/sp/asaduke/vege_plaza/img/dictionary_ribbon.png) no-repeat;
  content: "";
  position: absolute;
  width: 45px;
  height: 59px;
  background-size: contain;
  left: 2px;
  top: -40px;
}
@media only screen and (max-width: 640px){
  .dictionary_card:after {
    width: 26px;
    height: 35px;
    left: 1px;
    top: -22px;
  }
}
.dictionary_card_inner {
  background: #fff url(/sp/asaduke/vege_plaza/img/white_bg.png);
  border: #fff 2px solid;
  border-radius: 10px;
  position: relative;
  padding: 59px 25px 43px;
  overflow: hidden;
  box-shadow:0px 0px 10px -1px #9e9d9d;
}
@media only screen and (max-width: 640px){
  .dictionary_card_inner {
    padding: 36px 15px 15px;
  }
}
.dictionary_card_inner .mark {
  width: 22%;
  position: absolute;
  right: -2%;
  top: -15px;
}
@media only screen and (max-width: 640px){
  .dictionary_card_inner .mark {
    width: 31.2%;
    right: -2.4%;
    top: auto;
    bottom: -25px;
  }
}
.dictionary_card_inner .hole {
  width: 32px;
  height: 32px;
  border-radius: 50%;
  border: 2px solid #fff;
  position: absolute;
  top: 10px;
  left: 13px;
  background-color: #eeede9;
}
@media only screen and (max-width: 640px){
  .dictionary_card_inner .hole {
    width: 22px;
    height: 22px;
    top: 5px;
    left: 5px;
  }
}

.dictionary_card_inner .vegetable_img {
  position: absolute;
  top: 59px;
  left: 25px;
}
@media only screen and (max-width: 640px){
  .dictionary_card_inner .vegetable_img {
    position: static;
    margin-right: auto;
    margin-left: auto;
  }
}
.dictionary_card_inner table {
  max-width: 613px;
  width: 60%;
  margin-left: 33%;
  font-size: 16px;
}
@media only screen and (max-width: 640px){
  .dictionary_card_inner table {
    width: 100%;
    margin: 25px auto 0;
    font-size: 14px;
  }
}


.dictionary_card_inner th {
  color: #b49c61;
  width: 110px;
  padding-left: 21px;
  font-weight: bold;
  text-align: left;
}
@media only screen and (max-width: 640px){
  .dictionary_card_inner th {
    padding-left: 10px;
  }
}


.dictionary_card_inner tr {
  width: 100%;
  background: url(/sp/asaduke/vege_plaza/img/dictionary_line.png) left 7.5px;
  background-repeat: repeat-x;
}

.dictionary_card_inner tr th,
.dictionary_card_inner tr td{
  padding-top: 15px;
  vertical-align: top;
}

.dictionary_card_inner tr:first-child {
  background: none;
}

.dictionary_card_inner tr:first-child th,
.dictionary_card_inner tr:first-child td{
  padding-top: 0;
}

.dictionary_card_inner tr.last td{
  padding-left: 19px;
}
@media only screen and (max-width: 640px){
  .dictionary_card_inner tr.last td{
    padding-left: 10px;
  }
}
.dictionary_card_inner tr.last:after {
  content: none;
}

.content-harvest {
  background: url(/sp/asaduke/vege_plaza/img/harvest_bg.jpg) no-repeat center top;
  background-size: cover;
  position: relative;
  padding: 20px 0 68px;
}

@media only screen and (max-width: 640px){
  .content-harvest {
    padding: 20px 0 74px;
    background: url(/sp/asaduke/vege_plaza/img/harvest_bg_sp.jpg) no-repeat center top;
    background-size: cover;
  }
}

.content-harvest:before{
  position: absolute;
  background: url(/sp/asaduke/vege_plaza/img/ellipse_harvest.png) no-repeat;
  width: 361px;
  height: 51px;
  top: -50px;
  right: 0;
  left: 0;
  margin: auto;
  content: "";
  background-size: contain;
}
@media only screen and (max-width: 640px){
  .content-harvest:before{
    width: 280px;
    height: 40px;
    top: -38px;
    background: url(/sp/asaduke/vege_plaza/img/ellipse_harvest.png) no-repeat;
    background-size: contain;
  }
}
.content-harvest .content-title.harvest {
  max-width: 263px;
  background: url(/sp/asaduke/vege_plaza/img/title_ribbon_harvest.png) no-repeat center top;
  background-size: 176px auto;
  padding-top: 70px;
}

@media only screen and (max-width: 400px){
  .content-harvest .content-title.harvest {
    max-width: 229px;
    background: url(/sp/asaduke/vege_plaza/img/title_ribbon_harvest.png) no-repeat center top;
    background-size: 176px auto;
    padding-top: 69px;
  }
}

.content-harvest h3 ,
.content-tips h3 ,
.content-information h3 ,
.content-point h3 {
  color: #fff;
  font-size: 30px;
  font-weight: bold;
  margin: 13px auto 0;
  text-align: center;
}
@media only screen and (max-width: 1000px){
  .content-harvest h3 ,
  .content-tips h3 ,
  .content-information h3 ,
  .content-point h3 {
    font-weight: 28px;
    margin: 10px auto 0;
  }
}

@media only screen and (max-width: 1000px){
.content-harvest h3 ,
.content-tips h3 {
    font-size: 28px;
    margin: 10px auto 0;
  }
}


.content-harvest .map_wrap {
  position: relative;
  max-width: 1020px;
  width: 100%;
  margin: -60px auto 0;
  overflow: hidden;
}
@media only screen and (max-width: 1000px){
  .content-harvest .map_wrap {
    margin: 38px auto 0;
    overflow: hidden;
  }
}

.content-harvest .area_table_wrap {
  position: absolute;
  top:23.6%;
  left: 1.96%;
  width: 52%;
}
.content-harvest .area_table_wrap.opt-col3 {
  top: 13.83%;
}
@media only screen and (max-width: 1000px){
  .content-harvest .area_table_wrap {
    position: relative;
    top:auto;
    left: auto;
    width: 100% ;
  }
}
.content-harvest .area_table {
  overflow: hidden;
  width: 100%;
  margin: 6px auto 0;
}

@media only screen and (max-width: 1000px){
  .content-harvest .area_table {
    overflow: hidden;
    width: 100%;
    margin: 2px auto 0;
  }
}

.content-harvest .area_table .pin {
  background-color: rgba(255,255,255,0.22);
  width: 16.5%;
  margin-right: 1.8%;
  float: left;
  border-radius: 10px;
  position: relative;
}

@media only screen and (max-width: 640px){
  .content-harvest .area_table .pin {
    width: 15.8%;
    margin-right: 2.5%;
  }
}

.content-harvest .area_table .pin:before {
  position: absolute;
  content: "";
  background: url(/sp/asaduke/vege_plaza/img/area_table_arrow.png) no-repeat;
  right: -7px;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 7px;
  height: 12px;
  background-size: 7px auto;
}
@media only screen and (max-width: 640px){
  .content-harvest .area_table .pin:before {
    background: url(/sp/asaduke/vege_plaza/img/area_table_arrow.png) no-repeat;
    right: -5px;
    width: 5px;
    height: px;
    background-size: 5px auto;
  }
}

.content-harvest .area_table .pin p{
  width: 36px;
  height: 48px;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
}

@media only screen and (max-width: 640px){
  .content-harvest .area_table .pin p{
    width: 31px;
    height: 42px;
  }
}

.content-harvest .area_table .note {
  background-color: rgba(255,255,255,0.22);
  width: 81%;
  float: left;
  border-radius: 10px;
}

.content-harvest .area_table .note_inner {
  padding: 24px 0 14px;
}

.content-harvest .area_table .note table{
  width: 36%;
  color: #fff;
  width: 100%;
}

.content-harvest .area_table .note table th{
  width: 36%;
  font-size: 18px;
  font-weight: bold;
  vertical-align: middle;
  padding: 0 10px;
  line-height: 23px;
}
@media only screen and (max-width: 640px){
  .content-harvest .area_table .note table th{
    font-size: 16px;
    line-height: 20px;
  }
}

.content-harvest .area_table .note table td{
  width: 64%;
  font-size: 16px;
  vertical-align: middle;
  border-left: 1px dotted #fff;
  padding: 0 15px 0 23px;
  line-height: 20px;
}
@media only screen and (max-width: 640px){
  .content-harvest .area_table .note table td{
    font-size: 14px;
    line-height: 16px;
  }
}

.content-harvest .area_table .note table td span{
  margin-top: 6px;
  display: block;
}

.content-harvest .map {
  position: relative;
  height: 100%;
}
@media only screen and (max-width: 1000px){
  .content-harvest .map {
    margin-top: 20px;
    margin-left: -9.8%;
    width: 109%;
  }
}

.content-harvest .map .map_img {
  width: 100%;
  max-width: 1020px;
  margin: 0 auto;
  height: 100%;
}

@keyframes droppins {
  0%   { transform: scale(0.8, 1.4) translate(0%, -100%); }
  10%  { transform: scale(0.8, 1.4) translate(0%, -15%); }
  20%  { transform: scale(1.4, 0.6) translate(0%, 30%); }
  30%  { transform: scale(0.9, 1.1) translate(0%, -10%); }
  40%  { transform: scale(0.95, 1.2) translate(0%, -30%); }
  50%  { transform: scale(0.95, 1.2) translate(0%, -10%); }
  60%  { transform: scale(1.1, 0.9) translate(0%, 5%); }
  70%  { transform: scale(1.0, 1.0) translate(0%, 0%); }
  100% { transform: scale(1.0, 1.0) translate(0%, 0%); }
}

.content-harvest .map .pins {
  width: 2.74%;
  height: 5.59%;
  position: absolute;
  opacity: 0;
  transition: opacity .1s ease;
}

.content-harvest .map .pins.is-show {
  animation: droppins 1s ease normal;
  opacity: 1;
}

.content-harvest .map .pins img{
  vertical-align: top;
}

.content-tips {
  background: url(/sp/asaduke/vege_plaza/img/white_bg.png);
  position: relative;
}

.content-tips_inner {
  position: relative;
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
  padding: 20px 0 160px;
}
@media only screen and (max-width: 640px){
  .content-tips_inner {
    padding: 20px 0 41.6%;
  }
}

.content-tips:before{
  position: absolute;
  background: url(/sp/asaduke/vege_plaza/img/ellipse_tips.png) no-repeat;
  width: 361px;
  height: 51px;
  top: -50px;
  right: 0;
  left: 0;
  margin: auto;
  content: "";
  background-size: contain;
}
@media only screen and (max-width: 640px){
  .content-tips:before{
    width: 280px;
    height: 40px;
    top: -39px;
    background: url(/sp/asaduke/vege_plaza/img/ellipse_tips.png) no-repeat;
    background-size: contain;
  }
}

.content-tips .content-title.tips {
  max-width: 198px;
  background: url(/sp/asaduke/vege_plaza/img/title_ribbon_tips.png) no-repeat center top;
  background-size: 176px auto;
  padding-top: 70px;
}

@media only screen and (max-width: 400px){
  .content-tips .content-title.tips {
    max-width: 198px;
    background: url(/sp/asaduke/vege_plaza/img/title_ribbon_tips.png) no-repeat center top;
    background-size: 176px auto;
    padding-top: 68px;
  }
}

.content-tips h3 {
  color: #000;
}

.content-tips .tips_cont{
  width: 100%;
  max-width: 1000px;
  margin: 30px auto 0;
  overflow: hidden;
  text-align: center;
  position: relative;
}
@media only screen and (max-width: 640px){
  .content-tips .tips_cont{
    width: 100%;
    max-width: 1000px;
    margin: 38px auto 0;
  }
}

.content-tips .tips_cont:after{
  background: url(/sp/asaduke/vege_plaza/img/tip_line_leaf.png) no-repeat center;
  width: 21px;
  height: 271px;
  position: absolute;
  right:0;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  content: "";
  background-size: contain;
}
@media only screen and (max-width: 640px){
  .content-tips .tips_cont:after{
    content: none;
  }
}

.content-tips .tips_cont li{
  width: 36.1%;
  float: left;
}

.content-tips .tips_cont li:first-child{
  margin-right: 13%;
}

.content-tips .tips_cont li:last-child{
  margin-left: 13%;
}
@media only screen and (max-width: 640px){
  .content-tips .tips_cont li{
    width: 100%;
    float: none;
  }
  .content-tips .tips_cont li:first-child{
    margin-right: 0;
    padding-bottom: 35px;
  }
  .content-tips .tips_cont li:last-child{
    margin-left: 0;
    padding-top: 45px;
    position: relative;
  }
  .content-tips .tips_cont li:last-child:before{
    transform: rotate( -90deg );
    background: url(/sp/asaduke/vege_plaza/img/tip_line_leaf.png) no-repeat;
    position: absolute;
    top: -120px;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 21px;
    height: 271px;
    content: "";
    background-size: contain;
  }
}

.content-tips .tips_cont .hands{
  width: 54px;
  height: 95px;
  margin: 0 auto;
}

.content-tips .tips_cont dl{
  margin-top: 17px;
}

.content-tips .tips_cont dt{
  display: table;
  width: 100%;
  font-size: 24px;
  line-height: 26px;
  padding-bottom: 26px;
  vertical-align: middle;
}
.content-tips .tips_cont dt span{
  display: table-cell;
  vertical-align: middle;
  font-weight: bold;
}

.content-tips .tips_cont dd{
  font-size: 14px;
  line-height: 28px;
  padding-top: 18px;
}

.content-tips .tips_cont dd span{
  color: #d71a07;
}

.content-information{
  position: relative;
  padding:20px 0 128px;
  background: #eeede9;
}
@media only screen and (max-width: 640px){
  .content-information{
    position: relative;
    padding:20px 0 60px;
  }
  .content-information .content-inner{
    padding:0 12px;
  }
}

.content-information:before{
  position: absolute;
  background: url(/sp/asaduke/vege_plaza/img/ellipse_information.png) no-repeat;
  width: 361px;
  height: 51px;
  top: -50px;
  right: 0;
  left: 0;
  margin: auto;
  content: "";
  background-size: contain;
}
@media only screen and (max-width: 640px){
  .content-information:before{
    width: 280px;
    height: 40px;
    top: -38px;
    background: url(/sp/asaduke/vege_plaza/img/ellipse_information.png) no-repeat;
    background-size: contain;
  }
}

.content-information .content-title.information {
  max-width: 229px;
  background: url(/sp/asaduke/vege_plaza/img/title_ribbon_information.png) no-repeat center top;
  background-size: 176px auto;
  padding-top: 70px;
}

@media only screen and (max-width: 640px){
  .content-information .content-title.information {
    max-width: 199px;
    background: url(/sp/asaduke/vege_plaza/img/title_ribbon_information.png) no-repeat center top;
    background-size: 176px auto;
    padding-top: 69px;
  }
}

.content-information .content-information_title {
  color: #000;
}

.content-information_note {
  font-size: .75rem;
  text-align: right;
  margin-top: 15px;
}
@media only screen and (max-width: 640px){
  .content-information_note {
    margin-top: 19px;
  }
}

.variation_title {
  margin-top: 80px;
  text-align: center;
  background: url(/sp/asaduke/vege_plaza/img/variation_bg_left.png) left center no-repeat,url(/sp/asaduke/vege_plaza/img/variation_bg_right.png) right center no-repeat;
  background-size: 28.83% 18.18%;
}
@media only screen and (max-width: 640px){
  .variation_title {
    margin-top: 60px;
    padding: 20px 0;
    text-align: center;
    background: url(/sp/asaduke/vege_plaza/img/variation_bg_sp.png) 0 top no-repeat,url(/sp/asaduke/vege_plaza/img/variation_bg_sp.png) 0 bottom no-repeat;
    background-size: 100%;
  }
}
.variation_title p {
  display: inline-block;
  font-size: 1.25rem;
  padding: 0 0.5rem 0 2rem;
  background-color: #eeede9;
}
@media only screen and (max-width: 640px){
  .variation_title p {
    font-size: 1.0625rem;
    padding: 0;
    line-height: 1.6;
  }
}
.variation_title h4 {
  display: inline-block;
  font-size: 1.75rem;
  font-weight: bold;
  padding: 0 2rem 0 0.5rem;
  background-color: #eeede9;
}
@media only screen and (max-width: 640px){
  .variation_title h4 {
    padding: 0;
    line-height: 1.2;
  }
}

.content-information .variation_table {
  font-size: 0;
  margin: 46px auto 0;
  max-width: 859px;
  width: 100%;
  text-align: center;
}
@media only screen and (max-width: 640px){
  .content-information .variation_table {
    margin-top: 20px;
  }
}

.content-information .variation_table li{
  display: inline-block;
  width: 32.83%;
  position: relative;
  font-size: 12px;
}

.content-information .variation_table li:nth-child(2),
.content-information .variation_table li:last-child{
  margin-left: 0.75%;
}

.content-point{
  position: relative;
  background: url(/sp/asaduke/vege_plaza/img/point_bg.jpg);
}

.content-point_inner {
  width: 100%;
  padding:20px 0 120px;
  overflow: hidden;
}
@media only screen and (max-width: 640px){
  .content-point_inner{
    padding:20px 0 104px;
  }
}

.content-point:before{
  position: absolute;
  background: url(/sp/asaduke/vege_plaza/img/ellipse_point.png) no-repeat;
  width: 361px;
  height: 51px;
  top: -50px;
  right: 0;
  left: 0;
  margin: auto;
  content: "";
  background-size: contain;
}
@media only screen and (max-width: 640px){
  .content-point:before{
    width: 280px;
    height: 40px;
    top: -38px;
    background: url(/sp/asaduke/vege_plaza/img/ellipse_point.png) no-repeat;
    background-size: contain;
  }
}

.content-point .content-title.point {
  max-width: 229px;
  background: url(/sp/asaduke/vege_plaza/img/title_ribbon_point.png) no-repeat center top;
  background-size: 176px auto;
  padding-top: 70px;
}

@media only screen and (max-width: 640px){
  .content-point .content-title.point {
    max-width: 214px;
    background: url(/sp/asaduke/vege_plaza/img/title_ribbon_point.png) no-repeat center top;
    background-size: 176px auto;
    padding-top: 69px;
  }
}

.content-point_box {
  margin-top: 82px;
  overflow: hidden;
}
@media only screen and (max-width: 640px){
  .content-point_box {
    margin-top: 17.39%;
    overflow: visible;
  }
}
.content-point_box.opt-first {
  margin-top: 38px;
}
@media only screen and (max-width: 640px){
  .content-point_box.opt-first {
    margin-top: 8.12%;
  }
}
.content-point_box_title {
  text-align: center;
}
@media only screen and (max-width: 640px){
  .content-point_box_title {
    position: relative;
  }
  .content-point_box_title:after {
    content: "";
    display: block;
    position: absolute;
    right: 0;
    background-size: 100%;
  }
  .content-point_box_title.opt-title01:after {
    width: 22.89%;
    padding-top: 24.93%;
    background: url(/sp/asaduke/vege_plaza/img/vege_point01_bg_sp.png) 0 0 no-repeat;
    top: -64.7%;
    background-size: 100%;
  }
  .content-point_box_title.opt-title02:after {
    width: 25.51%;
    padding-top: 24.64%;
    background: url(/sp/asaduke/vege_plaza/img/vege_point02_bg_sp.png) 0 0 no-repeat;
    top: -21.68%;
    background-size: 100%;
  }
  .content-point_box_title.opt-title03:after {
    width: 26.67%;
    padding-top: 24.64%;
    background: url(/sp/asaduke/vege_plaza/img/vege_point03_bg_sp.png) 0 0 no-repeat;
    top: -63.7%;
    background-size: 100%;
  }
}
.content-point_box_title img {
  width: 34.5%;
}
@media only screen and (max-width: 640px){
  .content-point_box_title img {
    width: 76.23%;
    position: relative;
    z-index: 1;
  }
}
.content-point_box_inner {
  display: table;
  width: 100%;
  overflow: hidden;
  background-color: #fff;
  position: relative;
  z-index: -1;
  margin-top: -4.17%;
}
@media only screen and (max-width: 640px){
  .content-point_box_inner {
      background: url(/sp/asaduke/vege_plaza/img/point01_bg_sp.png) 0 bottom no-repeat #fff;
      background-size: 100%;
      margin-top: -10.14%;
  }
  .content-point_box_inner.opt-point03 {
      background: url(/sp/asaduke/vege_plaza/img/point03_bg_sp.png) 0 bottom no-repeat #fff;
      background-size: 100%;
      margin-top: -10.14%;
  }
}
.content-point_box_inner:after {
  content: "";
  display: block;
  position: absolute;
  width: 11.25%;
  padding-top: 12.33%;
  right: 1.08%;
  bottom: -10%;
}
.content-point_box_inner.opt-point03:after {
  content: "";
  display: block;
  position: absolute;
  width: 13.75%;
  padding-top: 12.67%;
  left: 1.08%;
  bottom: -10%;
}
.content-point_box_inner.opt-turnip:after {
  background: url(/sp/asaduke/vege_plaza/img/turnip/vege_turnip_point01_bg.png) 0 top no-repeat;
  background-size: 100%;
}
.content-point_box_inner.opt-point03.opt-turnip:after {
  background: url(/sp/asaduke/vege_plaza/img/turnip/vege_turnip_point03_bg.png) 0 top no-repeat;
  background-size: 100%;
}
.content-point_box_inner.opt-cabbage:after {
  background: url(/sp/asaduke/vege_plaza/img/cabbage/vege_cabbage_point01_bg.png) 0 top no-repeat;
  background-size: 100%;
}
.content-point_box_inner.opt-point03.opt-cabbage:after {
  background: url(/sp/asaduke/vege_plaza/img/cabbage/vege_cabbage_point03_bg.png) 0 top no-repeat;
  background-size: 100%;
}
.content-point_box_inner.opt-chinese-cabbage:after {
  background: url(/sp/asaduke/vege_plaza/img/chinese-cabbage/vege_chinese-cabbage_point01_bg.png) 0 top no-repeat;
  background-size: 100%;
}
.content-point_box_inner.opt-point03.opt-chinese-cabbage:after {
  background: url(/sp/asaduke/vege_plaza/img/chinese-cabbage/vege_chinese-cabbage_point03_bg.png) 0 top no-repeat;
  background-size: 100%;
}
.content-point_box_inner.opt-cucumber:after {
  background: url(/sp/asaduke/vege_plaza/img/cucumber/vege_cucumber_point01_bg.png) 0 top no-repeat;
  background-size: 100%;
}
.content-point_box_inner.opt-point03.opt-cucumber:after {
  background: url(/sp/asaduke/vege_plaza/img/cucumber/vege_cucumber_point03_bg.png) 0 top no-repeat;
  background-size: 100%;
}
.content-point_box_inner.opt-eggplant:after {
  background: url(/sp/asaduke/vege_plaza/img/eggplant/vege_eggplant_point01_bg.png) 0 top no-repeat;
  background-size: 100%;
}
.content-point_box_inner.opt-point03.opt-eggplant:after {
  background: url(/sp/asaduke/vege_plaza/img/eggplant/vege_eggplant_point03_bg.png) 0 top no-repeat;
  background-size: 100%;
}
.content-point_box_inner.opt-radish:after {
  background: url(/sp/asaduke/vege_plaza/img/radish/vege_radish_point01_bg.png) 0 top no-repeat;
  background-size: 100%;
}
.content-point_box_inner.opt-point03.opt-radish:after {
  background: url(/sp/asaduke/vege_plaza/img/radish/vege_radish_point03_bg.png) 0 top no-repeat;
  background-size: 100%;
}
.content-point_box_inner.opt-lotusroot:after {
  background: url(/sp/asaduke/vege_plaza/img/lotusroot/vege_lotusroot_point01_bg.png) 0 top no-repeat;
  background-size: 100%;
}
.content-point_box_inner.opt-point03.opt-lotusroot:after {
  background: url(/sp/asaduke/vege_plaza/img/lotusroot/vege_lotusroot_point03_bg.png) 0 top no-repeat;
  background-size: 100%;
}
.content-point_box_inner.opt-bunashimeji:after {
  background: url(/sp/asaduke/vege_plaza/img/bunashimeji/vege_bunashimeji_point01_bg.png) 0 top no-repeat;
  background-size: 100%;
}
.content-point_box_inner.opt-point03.opt-bunashimeji:after {
  background: url(/sp/asaduke/vege_plaza/img/bunashimeji/vege_bunashimeji_point03_bg.png) 0 top no-repeat;
  background-size: 100%;
}
.content-point_box_inner.opt-burdockroot:after {
  background: url(/sp/asaduke/vege_plaza/img/burdockroot/vege_burdockroot_point01_bg.png) 0 top no-repeat;
  background-size: 100%;
}
.content-point_box_inner.opt-point03.opt-burdockroot:after {
  background: url(/sp/asaduke/vege_plaza/img/burdockroot/vege_burdockroot_point03_bg.png) 0 top no-repeat;
  background-size: 100%;
}

.content-point_box_inner.opt-chinese_yam:after {
  background: url(/sp/asaduke/vege_plaza/img/chinese_yam/chinese_yam_point01_bg.png) 0 top no-repeat;
  background-size: 100%;
}
.content-point_box_inner.opt-point03.opt-chinese_yam:after {
  background: url(/sp/asaduke/vege_plaza/img/chinese_yam/chinese_yam_point03_bg.png) 0 top no-repeat;
  background-size: 100%;
}

.content-point_box_inner.opt-onion:after {
  background: url(/sp/asaduke/vege_plaza/img/onion/point01_bg.png) 0 top no-repeat;
  background-size: 100%;
}
.content-point_box_inner.opt-point03.opt-onion:after {
  background: url(/sp/asaduke/vege_plaza/img/onion/point03_bg.png) 0 top no-repeat;
}

.content-point_box_inner.opt-lettuce:after {
  background: url(/sp/asaduke/vege_plaza/img/lettuce/point01_bg.png) 0 top no-repeat;
  background-size: 100%;
}
.content-point_box_inner.opt-point03.opt-lettuce:after {
  background: url(/sp/asaduke/vege_plaza/img/lettuce/point03_bg.png) 0 top no-repeat;
}

@media only screen and (max-width: 640px){
  .content-point_box_inner.opt-turnip:after,
  .content-point_box_inner.opt-point03.opt-turnip:after,
  .content-point_box_inner.opt-cabbage:after,
  .content-point_box_inner.opt-point03.opt-cabbage:after,
  .content-point_box_inner.opt-chinese-cabbage:after,
  .content-point_box_inner.opt-point03.opt-chinese-cabbage:after,
  .content-point_box_inner.opt-cucumber:after,
  .content-point_box_inner.opt-point03.opt-cucumber:after,
  .content-point_box_inner.opt-eggplant:after,
  .content-point_box_inner.opt-point03.opt-eggplant:after,
  .content-point_box_inner.opt-radish:after,
  .content-point_box_inner.opt-point03.opt-radish:after,
  .content-point_box_inner.opt-lotusroot:after,
  .content-point_box_inner.opt-point03.opt-lotusroot:after,
  .content-point_box_inner.opt-bunashimeji:after,
  .content-point_box_inner.opt-point03.opt-bunashimeji:after,
  .content-point_box_inner.opt-onion:after,
  .content-point_box_inner.opt-point03.opt-onion:after,
  .content-point_box_inner.opt-lettuce:after,
  .content-point_box_inner.opt-point03.opt-lettuce:after,
  .content-point_box_inner.opt-burdockroot:after,
  .content-point_box_inner.opt-point03.opt-burdockroot:after {
    display: none;
  }
}

.content-point_box_image {
  display: table-cell;
  width: 50%;
  vertical-align: bottom;
}
@media only screen and (max-width: 640px){
  .content-point_box_image {
    display: none;
  }
}
.content-point_box_text {
  display: table-cell;
  width: 50%;
  vertical-align: middle;
  box-shadow:0px 0px 0px 3px #fff inset;
  position: relative;
  z-index: 1;
}
@media only screen and (max-width: 640px){
  .content-point_box_text {
    display: block;
    width: 100%;
    padding: 14% 0 36%;
  }
}
.content-point_box_text_inner {
  font-size: 1rem;
  font-weight: bold;
  line-height: 2;
  letter-spacing: .04rem;
  width: 83.33%;
  margin: 0 auto;
}
@media only screen and (max-width: 640px){
  .content-point_box_text_inner {
    font-size: .875rem;
    font-weight: normal;
    letter-spacing: normal;
    width: 89.4%;
    margin: 0 auto;
    text-align: center;
  }
}

.content-point_box_eat {
  width: 82.5%;
  margin: 2.5% auto 0.92%;
  font-size: 1rem;
  letter-spacing: .07rem;
  line-height: 2;
  font-weight: bold;
  color: #fff;
  position: relative;
}
@media only screen and (max-width: 640px){
  .content-point_box_eat {
    width: 100%;
    margin: 4.63% 0 3.48%;
    padding: 0 13px;
    font-size: .875rem;
    font-weight: normal;
    letter-spacing: normal;
    text-align: center;
  }
}
.content-point_box_eat:before {
  content: "";
  display: block;
  width: 16.77%;
  padding-top: 16.24%;
  position: absolute;
  background: url(/sp/asaduke/vege_plaza/img/vege_point02_bg.png) 0 top no-repeat;
  background-size: 100%;
  bottom: 12.5%;
  left: -9.82%;
}
@media only screen and (max-width: 640px){
  .content-point_box_eat:before {
    display: none;
  }
}


.vege_tag {
  position: relative;
  padding-top: 11px;
}
@media only screen and (max-width: 640px){
  .vege_tag a {
    padding-top: 10px;
  }
}
.vege_tag:after {
  content: "";
  display: block;
  width: 63px;
  height: 71px;
  background: url(/sp/asaduke/vege_plaza/img/pickup.png) 0 0 no-repeat;
  background-size: contain;
  position: absolute;
  top: 0;
  left: 17px;
}
@media only screen and (max-width: 640px){
  .vege_tag:after {
    content: "";
    display: block;
    width: 17.98%;
    height: 23.75%;
    left: 21px;
  }
}

.content-others {
  background: #fff;
  position: relative;
}

.content-others:before {
  position: absolute;
  background: url(/sp/asaduke/img/vegetables_bg01.png) no-repeat;
  width: 19.9%;
  max-width: 339px;
  min-height:289px;
  background-size: contain;
  top: -1px;
  left:0;
  content: "";
  z-index: 3;
  pointer-events: none;
}
@media only screen and (max-width: 640px){
  .content-others:before {
    width: 24.9%;
  }
}

.content-others:after {
  position: absolute;
  background: url(/sp/asaduke/img/vegetables_bg02.png) no-repeat;
  width: 22.8%;
  max-width: 389px;
  min-height:282px;
  background-size: contain;
  top: -1px;
  right:0;
  content: "";
  z-index: 3;
  pointer-events: none;
}
@media only screen and (max-width: 640px){
  .content-others:after {
    width: 25.8%;
  }
}

.content-others_inner {
  padding: 58px 0 36px;
  position: relative;
}

.content-others_inner:before {
  position: absolute;
  background: url(/sp/asaduke/img/vegetables_bg01.png) no-repeat;
  width: 19.9%;
  max-width: 339px;
  min-height:289px;
  background-size: contain;
  bottom: -1px;
  right:0;
  content: "";
  transform: rotate(180deg);
  z-index: 3;
  pointer-events: none;
}
@media only screen and (max-width: 640px){
  .content-others_inner {
    padding: 50px 0 20px;
  }
  .content-others_inner:before {
    display: none;
  }
}

.content-others_inner:after {
  position: absolute;
  background: url(/sp/asaduke/img/vegetables_bg02.png) no-repeat;
  width: 22.8%;
  max-width: 389px;
  min-height:282px;
  background-size: contain;
  bottom: -1px;
  left:0;
  content: "";
  transform: rotate(180deg);
  z-index: 3;
  pointer-events: none;
}
@media only screen and (max-width: 640px){
  .content-others_inner:after {
    display: none;
  }
}
.content-others_inner_note {
  margin-top: 78px;
  text-align: center;
}
.content-others_inner_note p {
  font-size: .75rem;
}
@media only screen and (max-width: 640px){
.content-others_inner_note {
  margin-top: 50px;
  padding-right: 15px;
  padding-left: 15px;
}
}
.content-others h3{
  width: 25.92%;
  margin: 0 auto;
  text-align: center;
}
@media only screen and (max-width: 640px){
  .content-others h3{
    width: 58.93%;
  }
}
.content-others h3 img{
  max-width: 100%;
}